
Infrastructure - Bug #1300

gmn-dev create expecting 'systemmetadata' part instead of 'sysmeta'

2011-02-07 18:23 - Rob Nahf

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: Sprint-2011.06   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2011-02-07 18:26 - Rob Nahf

- Priority changed from Normal to High

- Category set to d1_mn_GMN

- Assignee set to Roger Dahl

Dave updated the spec to remove ambiguity between the curl example and the method description.  The we are now using 'sysmeta' as the name for

that multipart part.

Test against gmn-dev.dyndns.org  yielded this:

Missing field: systemmetadata. Fields found: sysmeta, object

#2 - 2011-02-10 04:04 - Dave Vieglais

- Target version changed from Sprint-2011.05 to Sprint-2011.06

- Position deleted (13)

- Position set to 2

#3 - 2011-02-11 02:43 - Roger Dahl

- Status changed from New to Closed
